PASS(3)

SYNOPSIS
SUBROUTINE PASS (LUN, ICNT, ITEST)

NAME
pass - Print a PASS/FAIL message for a particular quick check test.

LIBRARY
SLATEC

AUTHOR
(UNKNOWN)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
920210 PURPOSE added and code restructured. (WRB)